@font-face {
    font-family: "iconfont"; /* Project id 4669126 */
    src: url('//at.alicdn.com/t/c/font_4669126_xp7qexqsg2o.woff2?t=1725002028175') format('woff2'),
    url('//at.alicdn.com/t/c/font_4669126_xp7qexqsg2o.woff?t=1725002028175') format('woff'),
    url('//at.alicdn.com/t/c/font_4669126_xp7qexqsg2o.ttf?t=1725002028175') format('truetype');
}


.iconfont {
    font-family: "iconfont" !important;
    font-size: 18px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    speak: none;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: top;
    display: inline-block;
}

.icon-zhuce:before {
    content: "\e607";
}

.icon-tongji:before {
    content: "\e63e";
}

.icon-youxiang:before {
    content: "\e604";
}

.icon-xiaocaijiqi:before {
    content: "\e61f";
}

.icon-baimingdan:before {
    content: "\e6b8";
}

.icon-hangqingtaolun:before {
    content: "\e60a";
}

.icon-qiye:before {
    content: "\e601";
}

.icon-gongsiguanli:before {
    content: "\e621";
}

.icon-xitongguanli:before {
    content: "\e60b";
}

.icon-leixingguanli:before {
    content: "\e66b";
}

.icon-caidanguanli:before {
    content: "\e619";
}

.icon-zidianguanli:before {
    content: "\e622";
}

.icon-yonghuguanli:before {
    content: "\e62b";
}

.icon-yishengbiaoqianguanli:before {
    content: "\e644";
}

.icon-wodefapiao:before {
    content: "\e652";
}

.icon-shujuyuan:before {
    content: "\e617";
}

.icon-qiapianguanli:before {
    content: "\e7f2";
}

.icon-app:before {
    content: "\e6d4";
}

.icon-ziduanpeizhi:before {
    content: "\e62e";
}

.icon-jiaoseguanli:before {
    content: "\e6a8";
}

.icon-file-rar-fill:before {
    content: "\e632";
}

.icon-chushen:before {
    content: "\e61a";
}

.icon-asset-management-list-of-assets:before {
    content: "\e608";
}

.icon-shouye:before {
    content: "\e645";
}

.icon-rengongzuoxi:before {
    content: "\e677";
}

.icon-quanxian:before {
    content: "\e69c";
}

.icon-zuhuguanli:before {
    content: "\e65e";
}

.icon-heibaimingdan:before {
    content: "\e703";
}

.icon-peizhi-zhongduanpeizhi:before {
    content: "\e61b";
}

.icon-tongjifenxi:before {
    content: "\e609";
}

.icon-dingshirenwu:before {
    content: "\f0a4";
}

.icon-sfq-agent:before {
    content: "\e625";
}

.icon-xitongcanshupeizhi:before {
    content: "\e624";
}

.icon-gongsiguimo:before {
    content: "\e600";
}

.icon-gukefapiao:before {
    content: "\e6c3";
}

.icon-forward-mail:before {
    content: "\eaf6";
}

.icon-xiaoyanguanli:before {
    content: "\e7e5";
}

.icon-moxingxiaoyanpeizhi:before {
    content: "\e7b2";
}

.icon-guizeguanli:before {
    content: "\e6d9";
}

.icon-AIyuyin:before {
    content: "\e811";
}
